factories:
    - name: dashscope
      request_url: https://dashscope.aliyuncs.com/compatible-mode/v1
      avatar: https://registry.npmmirror.com/@lobehub/icons-static-png/latest/files/light/qwen-color.png

    - name: minimax
      request_url: https://api.minimaxi.com/v1
      avatar: https://registry.npmmirror.com/@lobehub/icons-static-png/latest/files/light/minimax-color.png

    - name: moonshot
      request_url: https://api.moonshot.cn/v1
      avatar: https://registry.npmmirror.com/@lobehub/icons-static-png/latest/files/light/moonshot.png

    - name: deepseek
      request_url: https://api.deepseek.com/v1
      avatar: https://registry.npmmirror.com/@lobehub/icons-static-png/latest/files/light/deepseek-color.png

    - name: volcengine-ark
      request_url: https://ark.cn-beijing.volces.com/api/v3
      avatar: https://registry.npmmirror.com/@lobehub/icons-static-png/latest/files/light/doubao-color.png

    - name: z-ai
      request_url: https://api.z.ai/api/paas/v4
      avatar: https://registry.npmmirror.com/@lobehub/icons-static-png/latest/files/light/zai.png

llms:
    # 你原来的两个保留
    - model_code: qwen3.5-flash
      factory_name: dashscope

    - model_code: deepseek-v3.2
      factory_name: deepseek
